package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAutorizacaoUsoSerieEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuAutorizacaoUsoSerieEmbarcada() {
		super("indexController.mniAutorizacaoUsoSerieEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.AUTORIZACAOUSOSERIEEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaAutorizacaoUsoSerieEmbarcada.zul", Labels.getLabel("autorizacaoUsoSerieEmbarcadaController.window.title"),
				getArgs() ,desktop);
	}

}
